Subject: RE: [rohc] I-D ACTION:draft-ietf-rohc-ip-only-03.txt

From: "Lars-Erik Jonsson (LU/EAB)" <[email-masked]>
Date: Mon, 22 Sep 2003 13:50:47 +0200

Kristofer,

As you know, I was not present in Vienna, and I got the message
that this comment was agreed not to be a problem. However, I
agree with your concern, let's do something about it.

Folks, should we add a feedback option?

/L-E

> -----Original Message-----
> From: Kristofer Sandlund [mailto:[email-masked]]
> Sent: den 19 september 2003 11:22
> To: [email-masked]
> Subject: Re: [rohc] I-D ACTION:draft-ietf-rohc-ip-only-03.txt
> 
> 
> Hi all,
> 
> Just did a review of the new IP-only draft, and it looks fine 
> to me, there's 
> just this one thing....
> 
> There's still my old issue with the arbitrary header chain 
> lengths, see my 
> previous mail on the list:
> 
> http://www1.ietf.org/mail-archive/working-groups/rohc/current/
msg01598.html

I still feel that this is an issue that the IP profile should somehow address. 
At the Vienna meeting, Carsten suggested adding a warning note to the Security 
considerations section of the IP profile to tell compressors to avoid 'too large 
list compression tables and header chains'. Maybe that comment got lost on the 
way? (it might have been missing from the minutes, I forgot to check).
Personally, I'd still prefer an added feedback option, since it feels more like 
  a compression efficiency issue than a security issue, but since no one else 
has voiced concerns about this, I _might_ just settle for less...

Rgds,
     Kristofer Sandlund, Effnet AB

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc